%div
  %b= link_to following.actor.name, following.actor
  (#{following.actor.at_address}) (#{following.status})
  - if following.pending? && following.target_actor == current_user.actor
    = button_to 'Accept', accept_following_path(following), method: :put
